<affine_animation loop="0" pivot_x="27" pivot_y="27" >
    <key t="0" scale_x="1.0" scale_y="1.0" color="ffffffff" />
    <key t="0.3" scale_x="1.15" scale_y="1.15" color="ffffffff"/>
	  <key t="1.7" scale_x="0.4" scale_y="0.4" color="ffffffdd" />
</affine_animation>
